import requests

a = requests.get("http://git.nanfengling.cn/NFL_jiancx/NFLmusic/raw/branch/master/version_info/announcement").text
print("==============================================================")
b = requests.get("https://gitee.com/nfl-tangh/nflmusic/raw/master/announcement").text
print(a == b)